<h1><%= @task.name %></h1>
<p><%= @task.description %></p>
<span>Status: <%= @task.status %></span><br>
<span>Creator: <%= @task.creator %></span><br>
<span>Performer: <%= @task.performer %></span><br>

<%= link_to 'Edit', edit_task_path(@task) %>
<%= link_to 'Delete', @task, method: :delete, data: { confirm: 'Are you sure?' } %>

